package com.nokia.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.nokia.pojo.UserRoleCity;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Select;

@Mapper
public interface UserRoleCityDao extends BaseMapper<UserRoleCity> {

    @Select("select role_id from sqmdb_rpt.acl_user_role_city where user_id = #{userId} and role_id= #{roleId} and city_id = #{cityId}")
    Integer hasRoleCity(Integer userId, Integer roleId, Integer cityId);
}
