package com.nokia.pojo;

import java.io.Serializable;

import lombok.Data;

/*
 * 行政区划
 */
@Data
public class Area implements Serializable {
    // 每个区域会有1个唯一Id
    private Integer areaId;
    // 行政区中文名
    private String areaName;
    // 省 province 1 地市 city 2 区县 area 3
    private String areaType;
    private Integer typeCode;
    // 上一级行政区的id
    private Integer parentId;
}
