# 用户管理

[acl提供给流程的接口](acl%E6%8F%90%E4%BE%9B%E7%BB%99%E6%B5%81%E7%A8%8B%E7%9A%84%E6%8E%A5%E5%8F%A3.md)

[acl提供给投诉大屏的接口](acl%E6%8F%90%E4%BE%9B%E7%BB%99%E6%8A%95%E8%AF%89%E5%A4%A7%E5%B1%8F%E7%9A%84%E6%8E%A5%E5%8F%A3.md)

[acl提供给投诉分析的接口](acl%E6%8F%90%E4%BE%9B%E7%BB%99%E6%8A%95%E8%AF%89%E5%88%86%E6%9E%90%E7%9A%84%E6%8E%A5%E5%8F%A3.md)

[acl提供给投诉预测的接口](acl%E6%8F%90%E4%BE%9B%E7%BB%99%E6%8A%95%E8%AF%89%E9%A2%84%E6%B5%8B%E7%9A%84%E6%8E%A5%E5%8F%A3.md)

[acl提供给黑点库的接口](acl%E6%8F%90%E4%BE%9B%E7%BB%99%E9%BB%91%E7%82%B9%E5%BA%93%E7%9A%84%E6%8E%A5%E5%8F%A3.md)

## 20220722 更新了提供给流程的接口，添加了提供给黑点库的接口 v1.8

## 20220715 更新了acl提供给流程的接口 v1.6

- 1.6.1 FlowUserVo 的属性 district 调整为 area 同时调整 UserDao 相关的sql语句

## 项目部署信息

192.168.70.125 12128端口
/data1/acl 目录

## 20220525 v1.4修改记录

1. 调整验证异常接口,token为失效token时返回登陆地址

```http request
###  system 由调用接口的系统确定
POST http://192.168.70.125:12128/api/verification
Content-Type: application/json

{
  "token": "这是一个不存在或者无效的token",
  "fromSystem": "dop",
  "system": "daping"
}
```

```json
{
  "success": false,
  "code": 0,
  "message": "用户不存在",
  "data": {
    "redirect": "http://133.96.90.210:8089/login"
  }
}
```

2. 应对token和fromSystem均为空的情况

```http request
###  system 由调用接口的系统确定
POST http://192.168.70.125:12128/api/verification
Content-Type: application/json

{
  "token": "",
  "fromSystem": "",
  "system": "daping"
}
```

```json
{
  "success": false,
  "code": 0,
  "message": "用户不存在",
  "data": {
    "redirect": "http://133.96.90.210:8089/login"
  }
}
```

## 1.0版本 20220513上线
