package com.nokia.pojo;

import com.baomidou.mybatisplus.annotation.*;
import lombok.Data;

import java.io.Serializable;
import java.util.Set;

@Data
@TableName("sqmdb_rpt.acl_user")
public class User implements Serializable {

    @TableId(type = IdType.AUTO)
    private Integer userId;
    private String loginName;
    private String userName;
    private String phone;
    private String email;
    private String org;
    // 所属省
    private Integer provinceId;
    @TableField(exist = false)
    private Area province;
    // 所处地市
    private Integer cityId;
    @TableField(exist = false)
    private Area city;
    // 所属区县 为空表示不归属区县 归属于地市
    private Integer areaId;
    @TableField(exist = false)
    private Area area;

    @TableField(exist = false)
    private Set<Role> roles;
}
